body {

	FONT-FAMILY : Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none; TEXT-DECORATION: none;

	FONT-SIZE: 8px;

}


A	{

	COLOR: #005599;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none;

	TEXT-DECORATION: underline;

}

A:hover {

	COLOR: #EE3399;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none;

	TEXT-DECORATION: none;

}

.tnav a {
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

A.MENU	{

	COLOR: #FFFFFF;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none; 
	
	TEXT-DECORATION: none;

}

A.MENU:hover {

	COLOR: #FFCC00;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none;

	TEXT-DECORATION: none;

}

A.BLACK_LINK	{

	COLOR: #000000;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none; TEXT-DECORATION: none;

}

A.BLACK_LINK:hover {

	COLOR: #0055CC;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none;

	TEXT-DECORATION: none;

}

A.PINK	{

	COLOR: #EE3399;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none; TEXT-DECORATION: none;

}

A.PINK:hover {

	COLOR: #0099DD;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-WEIGHT: none;

	TEXT-DECORATION: none;

}

.TextField {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	border: #005599 1px solid;

	padding: 1px;

	font-size: 12px;

	color: #000000;

	background-color: #FFFFFF;

	font-weight: normal;

}

.TextField2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	border: #000000 1px solid;

	padding: 0px;

	font-size: 12px;

	color: #000000;

	background-color: #FFFFFF;

	font-weight: normal;

}

.ListBox {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	border: #005599 1px solid;

	padding: 0px;

	font-size: 10px;

	color: #000000;

	background-color: #FFFFFF;

	font-weight: normal;

}

.ListBox_alt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	border: black 1px solid;

	font-size: 11px;

	color: #FFFFFF;

	background-color: #336699;

	font-weight: bold;

}

.ListBox_sml {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	background-color: #FFFFFF;

	font-weight: bold;

}

.SubmitButton {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #005599;

	font-weight: bold;

	border: #FF0066 2px solid;

	padding: 1px;

	font-size: 12px;

	background-color: #FFEEFA;

}

.SubmitButton_blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #005599;

	font-weight: bold;

	border: #005599 2px solid;

	padding: 1px;

	font-size: 12px;

	background-color: #E9F2FC;

}

.SubmitButton_sml {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #005599;

	font-weight: bold;

	border: #005599 1px solid;

	padding: 0px;

	font-size: 12px;

	background-color: #E9F2FC;

}

A.TICKETLINK	{

	COLOR: #1144CC;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 13px;

	FONT-WEIGHT: none;

	TEXT-DECORATION: none;

}

.textbox {

	padding: 0;

	color: #005599; 

	font-style: normal;

	font-weight: normal;

	font-size: 8pt;

	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;

	border:1px solid #000000;

}

.text9	{

	FONT-SIZE: 9px;

}

.text10	{

	FONT-SIZE: 10px;

}

.text11	{

	FONT-SIZE: 11px;

}

.text12	{

	FONT-SIZE: 12px;

}

.text13	{

	FONT-SIZE: 13px;

}

.text14	{

	FONT-SIZE: 14px;

}

.text15	{

	FONT-SIZE: 15px;

}

.text16	{

	FONT-SIZE: 16px;

}

.text17	{

	FONT-SIZE: 17px;

}

.text18	{

	FONT-SIZE: 18px;

}

.text19	{

	FONT-SIZE: 19px;

}

.text20	{

	FONT-SIZE: 20px;

}

.text22	{

	FONT-SIZE: 22px;

}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 5px 0;
}


h1 {
	font-size: 20px;
	color: #006699;
}

p, ul li {
	font-size: 12px;
}

.main h1 {
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

.main h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.main ul {
	margin: 0;
	padding: 0;
}

.main ul li {
	background-image: url(/images/mtg/tick.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding: 0 0 10px 30px;
	margin: 0 0 0 10px;
}

.rhs {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	width: 140px;
}

.guarantee {
	width: 140px;
	display: block;
	text-align: center;
	font-size: 11px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.register, .register a:link, .register a:visited, .register a:active {
	font-weight: bold;
	color: #ff3399;
	font-size: 14px;
}

.register a:hover {
	color: #006699;
}

.rhsbox {
	width: 140px;
	display: block;
	border: 1px solid #FF3399;
	background-color: #FFECF4;
	font-size: 11px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.rhsbox p {
	margin: 0;
	padding: 5px;
}

.rhsbox_header {
	background-color: #FF3399;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}

.rego {
	padding: 10px;
	background-color: #FFFFCC;
}
